libcamera v0.3.2 Supporting cameras in Linux since 2019

Loading...
Searching...
No Matches
Classes | Namespaces
awb.h File Reference
`#include <vector>`
`#include <linux/intel-ipu3.h>`
`#include <libcamera/geometry.h>`
`#include "algorithm.h"`
Include dependency graph for awb.h:

Go to the source code of this file.

## Classes
struct | libcamera::ipa::ipu3::algorithms::Accumulator
| RGB statistics for a given zone. More...
class | libcamera::ipa::ipu3::algorithms::Awb
| A Grey world white balance correction algorithm. More...

## Namespaces
namespace | libcamera
| Top-level libcamera namespace.
namespace | libcamera::ipa
| The IPA (Image Processing Algorithm) namespace.